a {
  color: #1aaca6;
}
a:hover {
/*  color: #0e9cd1;*/
  color: #026763;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #4ABDAC;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #4ABDAC;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #4ABDAC;
}
#offcanvas-toggler >i {
  color: #000000;
}
#offcanvas-toggler >i:hover {
  color: #4ABDAC;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #0faae4;
  background-color: #4ABDAC;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #0d8ab9;
  background-color: #0e9cd1;
}
ul.social-icons >li a:hover {
  color: #4ABDAC;
}
.sp-page-title {
  background: #4ABDAC;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: #4ABDAC;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #4ABDAC;
}
.sp-module .tagscloud .tag-name:hover {
  background: #4ABDAC;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #4ABDAC;
}
.search .btn-toolbar button {
  background: #4ABDAC;
}
.post-format {
  background: #1aaca6;
}
.voting-symbol span.star.active:before {
  color: #4ABDAC;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #0e9cd1;
}
.entry-link,
.entry-quote {
  background: #4ABDAC;
}
blockquote {
  border-color: #4ABDAC;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #4ABDAC;
}
#sp-footer {
  background: #4ABDAC;
}
.sp-comingsoon body {
  background-color: #4ABDAC;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #4ABDAC;
  background-color: #4ABDAC;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #4ABDAC;
  background-color: #4ABDAC;
}
.et-slider .tp-caption a,
.et-intro-item:hover i,
.et-about-item,
.et-service-item i,
.et-table-item h3,
.et-feature-item:hover i,
.et-portfolio-button:hover,
.et-action-button:hover,
.et-table-item button,
.et-team-item .qx-person-img:before {
  background: #4ABDAC;
}
.et-intro-item i,
.et-feature-item h4,
#et-button-read,
.et-table-item .table-price .price,
.et-table-item button:hover a,
.et-testimonial p.qx-designation,
.et-testimonial button,
.et-team-item h4 {
  color: #4ABDAC; 
}
.et-feature-item:hover i,
.et-portfolio-button:hover,
.et-action-button:hover,
.et-service-item:hover i,
.et-table-item button,
.et-subscribe-content table .button:hover {
  border-color: #4ABDAC;
}
/* Important */
.et-service-item:hover i,
.et-services-item:hover h4 {
  color: #4ABDAC!important; 
}
.projects-filter a.selected, .projects-filter a.selected:hover,
.et-contact #sp-quickcontact-form .button:hover,
.tp-caption.excerpt_second, .excerpt_second,
.et-service-now,
#et-contact .qx-icon,
.et-contact-form button:hover,
 #et-service-now-button:hover,
.et-subscribe-content table .button:hover {
  background: #4ABDAC!important;  
}
.et-contact #sp-quickcontact-form .button:hover {
  border-color: #4ABDAC!important; 
}
.et-title h2 {
    background: url(../../images/header-title-preset1.png) no-repeat bottom center; 
}

._admission {
    font-size: 1.2em;
    text-align: center;
}

._admission .number {
    color: #fff;
    padding: 5px;
    background: #1aaca6;
    width: 19%;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 700;
}

._admission .desc a {
  color: #333;
}

#sp-user3 {
    display: block;
    background: #ffffff;
    padding: 15px;
    border-radius: 10px;
    margin: 30px 15px 30px 15px;
    box-shadow: 3px 3px 10px #d0d0d0;
    border-top: 1px solid #1aaca6;
    border-bottom: 1px solid #1aaca6;
}

._foreigners .sp-module-title {
    background: #ff0000;  
    padding: 7px 20px 7px 7px;
    border-radius: 5px;
}

._foreigners .sp-module-title a {
    color: #fff;
    font-weight: 700;
}

.slide-desc {
  height: 100px;
}

